/* Maeco CSS Document */

/*-- SLY Designs
(c) Copyright SLY Designs 2008
http://www.slydesigns.com.au */


body,td,th {
	color: #ffffff; 
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
body {
	background-color: #111111;
	background-image:url(../images/background1.jpg);
	margin-top: -2px;
	margin-left: 0px;
	margin-bottom:0px;
	margin-right:0px;
}

a:link {
	color: #FFFFFF;}
	
a:visited {
	color: #FFFFFF;}
	
a:hover {
	color: #FFFF00;}
	
a:active {
	color: #FFFFFF;}
	
.style9 {
	color: #008A00; 
	font-size: 25px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-shadow: 5px 5px 5px #000000;}	
	
.style10 {
	color: #FFFFFF; 
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;}
	
.style11 {
	color: #FFFFFF; 
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;}	
	
.style20 {
	color: #000000; 
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;}
	
.style30 {
	color: #333333; 
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;}
	
.style31 {
	color: #333333; 
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;}	
	
.style22 {
	color: #666666; 
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;}
	
.cellborder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #ffffff;
	border-right-color: #ffffff;
	border-bottom-color: #ffffff;
	border-left-color: #ffffff;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;

	}
	
.cellborder2 {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-color: #ffffff;
	border-right-color: #444444;
	border-bottom-color: #444444;
	border-left-color: #444444;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	}	
	
.cellcolor {
	background-color: #480091;
	background-image:url(../images/background.jpg);
	background-repeat:repeat-x;
	color: #ffffff; 
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-left-radius:0px;
 	border-top-right-radius:0px;
 	border-bottom-right-radius:20px;
 	border-bottom-left-radius:20px;
	}

.formfields {
	display: block; 
	width: 150px;
	}

.button   { 
	background-color: #333333;
	height: 30px;
	color: #FFFFFF;
	valign: middle;
	}
			 
.line   { 
	background-color: #666666;
	height: 1px;
	}
			
a.readmore {	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E21400;
	text-decoration: none;
	}
	
a:hover.readmore {	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	}

.shadow {
	text-shadow:#000000;
	}
.image {
	border: solid 1px #ffffff;
	border-top-left-radius:5px;
 	border-top-right-radius:5px;
 	border-bottom-right-radius:5px;
 	border-bottom-left-radius:5px; 
	box-shadow:3px 3px 3px #000000;
}

.image1 {
	border-top-left-radius:0px;
 	border-top-right-radius:0px;
 	border-bottom-right-radius:20px;
 	border-bottom-left-radius:20px; 
}